iframe {
 /*margin-bottom: 20px;	*/
display:block;
}
/* table __________________________________*/
table {
	width:100%;
	/*margin-bottom:1.8em;
	font-size: 1.2em;*/
	line-height: 1.5em;
}
caption {
	font-style: italic;
	color: #555;
}
th, td {
	/*padding:.4em 20px;
	text-align:left;*/
	padding: 4px 5px;
}
thead th {
	/*padding:.4em 20px;*/
}
thead th.table-head {
	background-color:#eee;
}
tbody th,
tbody td {
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
}
th.number,
td.number {
	text-align:right;
}
.right {
	float: right;	
}
.left {
	float: left;	
}
a {
	color: #008da0;
	text-decoration: none;
}
a:hover {
	color: #876e39;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, .thecut, #menu {
	font-family: 'Cabin', sans-serif;
	font-variant: normal;
	text-transform: uppercase;
}
blockquote {
	padding-left: 25px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #ED6B23;
	color: #876E39;
}
#header {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	/*background-color: #fff;*/
	background-color: #f3f0eb;
	position: relative;
	padding-right: 40px;
	padding-left: 40px;
	clear: both;
	height: 170px;
}
#main {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	/*background-color: #fff;*/
	background-color: #f3f0eb;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 40px;
	padding-bottom: 40px;
	position:relative;
	z-index:2;
}
#footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #203030;
	padding: 30px;
	/*color: #fff;*/
	color: #f3f0eb;
}
#subfooter {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #12252a;
	padding-top: 20px;
	font-size: 10px;
}
#footer h2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #12252a;
	padding-bottom: 5px;	
}
body {

  font: 14px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;

	/*background-image: url(../img/bricks.jpg);
	background-color: #ed6b06;*/
	/*background-color: #C3B69C;*/
	background-color: #adadad;
	margin: 0px;
	padding: 0px;
}
#header-divider {
	background-image: url(../img/header-divider.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	height: 20px;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	position: absolute;
	left: 40px;
	top: 35px;
}
h1 {
	background-color: #900;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFF;
}
.thecut {
	font-weight: bold;
	color: #ed6b06;
	text-transform: uppercase;
}
a:hover .border {
	border: 1px solid #876e39;
}
.border, img.border, img.border-right, img.border-left, .video {
	border: 1px solid #c3b69c;
	padding: 4px;
	background-color: #FFF;
}
img.border-right {
float:right; 
clear:right;
margin:5px 0 10px 10px;
}
img.border-left {
float:left; 
clear:left;
margin:5px 10px 10px 0;
}
img.noborder {
	border: none
	padding: 0px;
	background-color: none;
}
.whatson-thumbnail img {
	margin-bottom: 20px;
}
.whatson-secondary, .teacher-info {
	color: #876E39;
}
.teacher-info {
margin-bottom: 20px;
}
.whatson-thumbholder img {
	margin: 0px;
	float: left;
	border: 1px solid #c3b69c;
	padding: 4px;
	background-color: #FFF;
	/*-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2);*/
}
.whatson-thumbholder a:hover img {
	border-top-color: #876e39;
	border-right-color: #876e39;
	border-bottom-color: #876e39;
	border-left-color: #876e39;
}
.whatson-thumbholder {
	margin-right: -10px;
	margin-left: -10px;
}
.whatson-thumbholder a {
	margin: 0px;
	float: left;
	height: 140px;
	width: 140px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	display: block;
}
.whatson-linkicon {
	padding-left: 20px;
	background-image: url(../img/icon-website.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.booking h2 {
	background-color: #14292f;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFF;
	margin-bottom: 0px;
}
.booking .inner {
	border: 1px solid #c3b69c;
	display: block;
	background-color: #FFF;
	padding-top: 19px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 9px;
	margin-bottom: 20px;
}
.social-buttons {
	margin-bottom: 15px;
}
.social-buttons iframe {
margin-bottom: 0px;
}
.booking a {
	background-color:#008da0;
	width:258px;
	display:block;
	padding:10px;
	position:relative;
	text-decoration:none;
	color:#fff;
	border: solid 1px #186f8f;
	background-image: linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -o-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(44,160,202)),
	color-stop(1, rgb(62,184,229))
	);
	-webkit-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
	-moz-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
	box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
	font-size: 16px;
}
.booking a:active {
	padding-bottom:9px;
	padding-left:10px;
	padding-right:10px;
	padding-top:11px;
	top:1px;
	background-image: linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -o-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(62,184,229)),
	color-stop(1, rgb(44,160,202))
	);
}
img.alignright {float:right; margin:5px 0 10px 10px; }
img.alignleft {float:left; margin:5px 10px 10px 0; }
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}
/* dropdown menus */
.sf-menu .whatson ul{
	left:			-1px !important;
	top:			0em !important; /* match top ul list item height */
	z-index:		99 !important;
}
.sf-menu .whatson li:hover li ul,
.sf-menu .whatson li.sfHover li ul {
	top:			0em !important;
}
.sf-menu .whatson li li:hover ul,
.sf-menu .whatson li li.sfHover ul {
	left:			10em !important; /* match ul width */
	top:			0 !important;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1;
	font-size:		16px;
	text-transform: uppercase;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
	color:			#876e39;
	/*border-right: 2px solid #f3f0eb;*/
	
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-1px;
	top:			2.3em; /* match top ul list item height */
	z-index:		99;

}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
.sf-menu {
	float:left;
	/*margin-bottom:1em;*/
	width:100%;
	/*border-top:1px solid #fff;
	border-bottom:1px solid #fff;*/
	/*background:#e8e8e8;*/
}
.sf-menu a {
	padding:10px 20px;
	/*padding: 10px 0;*/
	text-decoration:none;
}
.sf-menu li {
	/*background-color: #fff;*/
	/*padding-right: 20px;*/
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #ED6B23;	
}
.sf-menu li.first {
	/*border-left-color: #ED6B23;	
	border-left-width: 5px;
	border-left-style: solid;
	*/
}
.sf-menu li.last {
	border-right-color: #ED6B23;	
	border-right-width: 0px;
	border-right-style: none;
	
}
.sf-menu a:hover
{
	color:#203030;
}

.sf-menu li {
	/* background:none; */
}
.sf-menu li li {
	background:#fff;

	border-right-width: 0px;
	
	border-right-style: none;

	
}
.sf-menu li li li,
.sf-menu li li li li {
	background:#fff;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active,
.sf-menu li.sfHover a
 {
	background:#fff;
	outline:		0;
}
.sf-menu LI.current_page_item
{
	/*background:#fff;*/
	/*color: #fff;*/

}
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}

.sf-menu .sf-sub-indicator
{
	display:none;
}
.sf-menu LI UL .sf-sub-indicator
{
	display:inline;
	float:right;
	position:absolute;
	top:10px;
	right:10px;
	color:#ccc;
}
.sf-menu small
{
	display:block;
	font-size:10px;
	/*background-color: #FFF;*/
}
.sf-menu li.end
{
	position:absolute;
	right:11px;
	top:13px;
}
.sf-menu li.end a,
.sf-menu li.end:hover
{
	background:none;
	border:0;
}
/* Fix Menu Z-INDEX issues*/
#main
{
	z-index:10;
	
}
#menu
{
	z-index:11;
	position:absolute;
	top:110px;
	left:0px;
	/*top: 40px;
	left: 270px;
	width: 670px;*/
	width:940px;
	/*background-color: #ed6b06;*/
	margin: 0px;
	padding-top: 0;
	padding-right: 40px;
	padding-bottom: 0;
	padding-left: 40px;
	font-weight: bold;
}
/*end menu css*/
.pretitle {
	font-size: 12px;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-color: #900;
	color: #FFF;
	font-style: italic;
	line-height: 20px;
	font-weight: bold;
}#logovert {
	position: absolute;
	top: 200px;
	right: 50%;
	padding-right: 545px;
	z-index: 1;
}

.post {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C3B69C;
	margin-bottom: 20px;
}
.postmeta, .postmeta a {
	color: #C3B69C;
	font-size: 11px;
	margin-bottom: 5px;
	margin-top: -15px;
}
.postmeta a:hover {
	color: #876e39;
	
}.pagination {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	list-style-type: none;
	display: block;
}
.pagination li {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.pagination li.next {
	float:right;
}
.pagination li.previous {
	float:left;
}
.postcomments h2 {
	background-color: #ed6b06;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFF;
}
#menu-shop {
	position: absolute;
	top: 35px;
	right: 134px;
		
	
}

#menu-shop ul {
	margin: 0px;
	padding: 0px 10px 0px 10px;
	list-style-type: none;
	float: right;
background: #c3b69c;  
	color: #fff; 
	text-decoration: none;
	border-radius: 32px;
	-moz-border-radius: 32px; 
	-webkit-border-radius: 32px;
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.25);
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.25);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(255,255,255,0.75);
}
#menu-shop a, #menu-shop a:hover {
	color: #fff;
}
#menu-shop li {
	padding: 0px;
	float: left;
	line-height: 32px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-right: 10px;
border-right: 1px solid #f3f0eb;
}
#menu-shop li.last {
border-right: 0px none #f3f0eb;
}
#menu-sec {
	position: absolute;
	top: 35px;
	right: 40px;
}
#menu-sec ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: right;
}
#menu-sec li {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.blog-entry-title {
background-color: #900;
margin-bottom: 20px;
}
.blog-entry-title h1 {
margin-bottom: 0px;
}
.blog-entry-title .events-date {
padding-right: 10px;
padding-left: 10px;
color: #fff;
}
.blog-index-title {
position:relative;
margin-bottom: 20px;
}
.blog-index-title .thumb {
position: absolute;
top: 0px;
left: 0px;
}
.blog-index-title h2, .blog-index-title p{
margin-left: 70px;
margin-bottom: 0px;
}
.blog-index-title p {
color: #876E39;
}
.front-title span {
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	/*background-color: #fff;*/
	background-color: #F3F0EB;
}
#front-boxes .box {
	height: 250px;
	width: 300px;
}
.front-title {
	text-align:center;
	background-image: url(../img/brown-dot.png);
	background-repeat: repeat-x;
	background-position: left center;
}
#front-boxes {
	margin-bottom: 20px;
}
.front-blog-post, .front-event-post {
	margin-bottom: 10px;
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C3B69C;
	padding: 0px 0 10px 0;
	height: 60px;
	width: 300px;
	
}
.front-event-post {
	height: 100px;
}
.front-event-post .meta{
	position: absolute;
	top: 70px;
	left: 70px;
	width: 230px;
	font-size: 10px;
}
.front-blog-post .text, .front-event-post .text {
	position: absolute;
	overflow:hidden;
	top: 0;
	left: 70px;
	width: 230px;
	display: block;
}
.front-blog-post a {
	display: block;
	width:300px;
	height: 60px;
}
#front-boxes .front-post {
	height:115px;
	width:300px;
	overflow:hidden;	
	position: relative;
	margin-bottom: 20px;
}
#front-boxes .front-post img {
	position: absolute;
	top:0;
	left: 0;
	width: 115px;
	height: 115px
}
#front-boxes .front-post .text {
		position: absolute;
		top: 0;
		left: 125px;
		height: 115px;
		width: 175px;
}
#front-boxes .front-whatson .text {
	position: absolute;
	bottom:0px;
	left:0px;
	background-color: #fff;
	background-color:rgba(255,255,255,0.90);
	padding: 0px 10px 10px 10px;
}
#front-boxes .front-whatson .text p {
	margin-bottom:0px;	
}
#front-boxes .front-whatson {
	position: relative;
	overflow: hidden;
	
	background-image: url(../img/example_clockwork.jpg);
}
.events-index h2.title {
	font-size: 25px;
}
.events-index .events-date {
	font-size: 18px;
}
.events-index .presents {

color: #876E39;
margin-bottom: 0px;
	font-style: italic;	


}
.events-index .events-image {
	margin-bottom: 20px;
}
.events-video, .video {
	margin-bottom: 20px;
}
/* Event Categories */
.event-cat, .event-cat:visited {
	background: #c3b69c; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 100px; 
	-webkit-border-radius: 100px;
	border-radius: 100px;
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.25);
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.25);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(255,255,255,0.75);
	position: relative;
	cursor: pointer;
	margin-left: 10px;
}
	.event-cat 		{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 1px 1px rgba(0,0,0,0.25); }
.event-cat span {color: #fff;}
/* Buttons */
.button, .button:visited {
	border-width:0px;
	background: #ed6b06; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}

	.button:hover							{ background-color: #AD4E04; color: #fff; }
	.button:active							{ top: 1px; }
	.small.button, .small.button:visited 			{ font-size: 11px; padding: ; }
	.button, .button:visited,
	.medium.button, .medium.button:visited 		{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
	.large.button, .large.button:visited 			{ font-size: 14px; padding: 8px 14px 9px; }
	.grey.button, .grey.button:visited		{ background-color: #222; }	
	.green.button, .green.button:visited		{ background-color: #91bd09; }
	.green.button:hover						{ background-color: #749a02; }
	.blue.button, .blue.button:visited		{ background-color: #008DA0; }
/*008DA0 #2daebf*/
	.blue.button:hover							{ background-color: #007d9a; }
	.red.button, .red.button:visited			{ background-color: #e33100; }
	.red.button:hover							{ background-color: #872300; }
	.magenta.button, .magenta.button:visited		{ background-color: #a9014b; }
	.magenta.button:hover							{ background-color: #630030; }
	.orange.button, .orange.button:visited		{ background-color: #ff5c00; }
	.orange.button:hover							{ background-color: #d45500; }
	.yellow.button, .yellow.button:visited		{ background-color: #ffb515; }
/* World Pay*/
.cardsbox {
	background-color: #fff;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	width: 280px !important;
	text-align: center;
}
.cardsbox img {
	padding:10px;
}
.sidebox {
border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C3B69C;
	margin-bottom: 2em;
}
.round {
border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}
/* MailChimp Newsletter */
#mc_embed_signup .clear {
	/* .clear class interferes with existing framework CSS, override hack below! */
	visibility: visible !important;
	overflow: visible !important;
	width: auto !important;
	height: auto !important;
}
#mc_embed_signup label {
margin-bottom: 20px;
display: block;
}
#mc_embed_signup #mce-EMAIL {
width: 210px;
padding: 5px;
border-width: 1px;
border-color: #12252A;
margin-bottom: 20px;
border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}
#mc_embed_signup #mc-embedded-subscribe{
width: 220px;
padding-left: 0px;
padding-right: 0px;
margin-bottom: 20px;
}
/* NIVO SLIDER */
/*.slider-wrapper {
	position: relative;
	margin-bottom: 20px;
}
.nivo-controlNav {
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 99999;
	padding: 0px !important;
}
.nivo-control{
padding: 5px;
margin-left:5px;
background-color: #fff;
border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}*/
.theme-cut.slider-wrapper {
    border: 1px solid #c3b69c;
	padding: 4px;
	background-color: #FFF;
	margin-bottom: 20px;
}
.theme-cut .nivoSlider {
	position:relative;
	background:#fff url(../img/nivo-loading.gif) no-repeat 50% 50%;
    margin-bottom:0px;
    overflow: visible;
}
.theme-cut .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-cut .nivoSlider a {
	border:0;
	display:block;
}

.theme-cut .nivo-controlNav {
	text-align: left;
	padding: 10px 5px 5px 5px;
	position: relative;
	z-index: 10;
}
.theme-cut .nivo-controlNav a {
	display:inline-block;
	width:10px;
	height:10px;
	background:url(../img/nivo-bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-cut .nivo-controlNav a.active {
	background-position:0 100%;
}

.theme-cut .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background: url(../img/nivo-arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	top: auto;
	bottom: -36px;
	z-index: 11;
}
.theme-cut .nivo-directionNav a:hover {
    background-color: #eee;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.theme-cut a.nivo-nextNav {
	background-position:160% 50%;
	right:0px;
}
.theme-cut a.nivo-prevNav {
    background-position:-60% 50%;
    left: auto;
	right: 35px;
}

.theme-cut .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-cut .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-cut .nivo-caption a:hover {
    color:#fff;
}

.theme-cut .nivo-controlNav.nivo-thumbs-enabled {
	width: 80%;
}
.theme-cut .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-cut .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
/* */